{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x86",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x86": {
      "OmsiLCDPlugin/1.0.0": {
        "dependencies": {
          "DNNE": "2.0.7",
          "OmsiHook": "2.5.3",
          "System.Text.Encoding.CodePages": "8.0.0"
        },
        "runtime": {
          "OmsiLCDPlugin.dll": {}
        }
      },
      "DNNE/2.0.7": {},
      "memberpage/2.59.4": {},
      "OmsiHook/2.5.3": {
        "dependencies": {
          "OmsiHookRPCPlugin": "1.3.11",
          "memberpage": "2.59.4"
        },
        "runtime": {
          "lib/net6.0-windows7.0/OmsiHook.dll": {
            "assemblyVersion": "2.5.3.1",
            "fileVersion": "2.5.3.1"
          },
          "lib/net6.0-windows7.0/OmsiHookInvoker.dll": {
            "fileVersion": "0.0.0.0"
          },
          "lib/net6.0-windows7.0/OmsiHookRPCPlugin.dll": {
            "assemblyVersion": "1.3.11.0",
            "fileVersion": "1.3.11.0"
          },
          "lib/net6.0-windows7.0/OmsiHookRPCPluginNE.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "OmsiHookRPCPlugin/1.3.11": {
        "dependencies": {
          "DNNE": "2.0.7"
        }
      },
      "System.Text.Encoding.CodePages/8.0.0": {}
    }
  },
  "libraries": {
    "OmsiLCDPlugin/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DNNE/2.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ekc2MgCEQZwS/Nn5CFmR81XuuNRa+ZOYmlt05487vAq/LY1QQxf0XVv/n8r6GMcnb4/r19GMWaZY11e0tV6m5w==",
      "path": "dnne/2.0.7",
      "hashPath": "dnne.2.0.7.nupkg.sha512"
    },
    "memberpage/2.59.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pomlw2bY07IJGbvv2s1CGx9DGXMp/t44y8bQvKwJUFKyvoJRzj5XFl2c+Ut2H0Dld7KdPZP+hv9Y+aqkdEVfSg==",
      "path": "memberpage/2.59.4",
      "hashPath": "memberpage.2.59.4.nupkg.sha512"
    },
    "OmsiHook/2.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s7U1dY7lhRDx/F/DO/srswMRQNIWcbpxp5YUHmFLHQKtGDOHCEecsUtSqpCP/5EpsjD8mFlIDIUSOmWGJvBTHA==",
      "path": "omsihook/2.5.3",
      "hashPath": "omsihook.2.5.3.nupkg.sha512"
    },
    "OmsiHookRPCPlugin/1.3.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-toFZqmZEG8HSZboiyEvZIqunMLb6Yim2EZB7W571BlfKbD1tT7sl4d2WWxhqLhToniMgW1q5YtMdIj4Mwnav9A==",
      "path": "omsihookrpcplugin/1.3.11",
      "hashPath": "omsihookrpcplugin.1.3.11.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    }
  }
}